@import url("https://fonts.googleapis.com/css?family=Lato&display=swap");

#center,
.center {
  width: 960px;
  padding: 16px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

body {
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
  margin: 0;
}

a {
  text-decoration: none;
}

.spaceBetween {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spinner {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  height: 50px;
  width: 50px;
  margin: -25px 0 0 -25px;
  border: 4px rgba(0, 0, 0, 0.25) solid;
  border-top: 4px #0f69af solid;
  border-right: 4px #0f69af solid;
  border-bottom: 4px #0f69af solid;
  border-radius: 50%;
  -webkit-animation: spin3 1s infinite linear;
  animation: spin3 1s infinite linear;
}

@keyframes spin3 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

@media only screen and (max-width: 959px) {
  #center,
  .center {
    margin-left: 0px;
    width: calc(100vw - 10px);
  }
}
